Internet

18/02/2013 12h36 - Atualizado em 18/02/2013 12h36

Aplicativo promete acabar com incompatibilidade de apps no Android

Thiago Barros
por
Para o TechTudo

Possui um smartphone com uma versão antiga do Android e não consegue instalar aplicativos mais recentes? O app Market Helper pode ajudar a usar softwares "incompatíveis" com o seu aparelho. Alguns celulares, especialmente os mais baratos, vêm com versões desatualizadas do sistema operacional do Google, como a 2.3 Gingerbread, cada vez mais abandonadas pelos desenvolvedores.

MarketHelper é um programa bem simples, porém funcional (Foto: Reprodução/Android Authority)MarketHelper é um programa bem simples, porém funcional (Foto: Reprodução/Android Authority)

O programa, que necessita do root no Android, permite que o seu aparelho “roube” a identidade de outro smartphone na hora de fazer o download do aplicativo desejado. Por exemplo, se você tem um Motorola Defy com a versão 2.2 Froyo e quer fazer download de um app compatível somente com o Android 4.0 Ice Cream Sandwich ou superior. Seu celular poderá “se transformar” em um Galaxy S3 para baixar o arquivo.

De acordo com os desenvolvedores, a ação é realizada sem nenhuma modificação nos arquivos de sistema de seu Android e, assim que você conseguir baixar o que deseja, pode reverter o processo. Obviamente, por se tratar de uma ferramenta que burla algum tipo de restrição do Android, o MarketHelper não está disponível no Google Play e só pode ser baixado diretamente do site dos desenvolvedores.

Android, Windows Phone ou iOS: qual é o mais seguro? Dê a sua opinião no Fórum do TechTudo!

Apesar da execução de apps recentes em Android antigos ser possível, essa não é uma tarefa recomendada pelo Google, pois o programa pode não rodar bem naquele ambiente. Além disso, realizar o root e executar um software de terceiros no seu celular também pode causar problemas.

Via Android Authority

Seja o primeiro a comentar

Os comentários são de responsabilidade exclusiva de seus autores e não representam a opinião deste site. Se achar algo que viole os termos de uso, denuncie. Leia as perguntas mais frequentes para saber o que é impróprio ou ilegal.

recentes

populares

  • Lucas Diniz
    2013-02-19T07:08:26

    Grande porcaria, não dá pra rodar um Wild Blood em um Galaxy 5, então, pra que baixar jogos que seu smart não consegue rodar?

  • Italo Maeda
    2013-02-19T04:35:21

    isso ja existia, mas n mudava o nome do smartphone, só o chip, pra criar compatibilidade em jogos, é o chainfire3d... e por acaso vc pode baixar gratuitamente no market

  • Saulo Souza
    2013-02-18T18:34:56

    essa bagaça presta no anndroidi 2.1

  • Vinícius Silva
    2013-02-18T18:22:37

    Aff precisa ser Gingerbread ¬¬'

  • Vinícius Silva
    2013-02-18T18:22:01

    Tenho um Defy com Froyo, to baixando agr hahaha!